[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [parisc-linux] [0.9.2] Can't install gcc-3.0, dependency problem

On Tue, 28 Aug 2001, Matthew Wilcox wrote:

> perhaps we should now start recommending to people that they switch to
> testing (woody) instead of unstable (sid).  Thoughts?

>From my viewpoint as an end-user who is otherwise uninterested/uninformed
regarding packaging crierion, it makes more sense to have as much of
your userbase testing your first official release for as long as possible.

I'm all for re-installing this machine w/ woody as soon as working
boot-floppies are available. (:

- Matt

Reply to: